Subject: Re: b17 bash problem with /dev/null on Windows 95 system
From: [email-masked] (Winona Strater)

10 Dec 1996 17:21:56 -0800
Sender: [email-masked]
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
References: <850227737/[email-masked]>
Reply-To: [email-masked]
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
X-Mailer: Mozilla 3.01Gold (WinNT; I)
Original-To: [email-masked]
Original-CC: [email-masked]
Original-Sender: [email-masked]

For the record, both work on my NT3.51, when I have a /dev/null.  If I
don't have /dev/null, /dev/nul gives me : no such file or directory. 
/dev/null still works.

Win

[email-masked] wrote:
> 
> I know that the thread here is win95, but I would like to add for
> the record that
>         echo foo >/dev/null
> works fine on nt 4.0.  and
>         echo foo >/dev/nul
> fails as expected.
> -
> For help on using this list, send a message to
> "[email-masked]" with one line of text: "help".
-
For help on using this list, send a message to
"[email-masked]" with one line of text: "help".